[Desktop Entry]
Name=TDevelop Assistant

GenericName=Documentation Viewer

Type=Application
Exec=kdevassistant %u
Icon=tdevelop
Terminal=false
X-DocPath=tdevelop/index.html
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;Documentation;X-TDE-TDevelopIDE;
